.cp-topbar,
.cp-mega-menu>ul>li>a:hover,
.cp-mega-menu>ul>li:hover>a,
.cp-mega-menu .drop-down.full-width.col-4 ul.sub-menu li a:hover,
.drop-down.full-width.text-links li:hover,
.drop-down.full-width.text-links li:hover a,
.cp-mega-menu .search-bar:hover,
.loadmore,
.pagination-holder .pagination>.active>a,
.pagination-holder .pagination>.active>span,
.pagination-holder .pagination>.active>a:hover,
.pagination-holder .pagination>.active>span:hover,
.pagination-holder .pagination>.active>a:focus,
.pagination-holder .pagination>.active>span:focus,
.most-commented ul li i,
.sidebar .cat-holder .count,
.sidebar .widget .cp-newsletter-holder .btn.btn-submit,
.cp-cart-button .cart-button,
.footer .material .material-bar::before,
.footer .material .material-bar::after,
.footer .form-widget .btn-submit,
.cp-category-mainpost-style-4 .cp-post-content,
.cp-single-post .cp-post-content blockquote:before,
.cp-comments-form .btn-submit,
.audioplayer-playpause,
.p404 .btn-submit,
.cp-review-form .btn-submit,
.cp-contact-form .btn-submit,
.toggle-map,
.cp-login-form .btn-submit,
.cp-login-form .or-sp strong,
.load,
.cp-mega-menu .slogo {
    background-color: #72bf44;
}
.blue,
.cp-news-grid-style-1 .cp-news-post-excerpt h3 a:hover,
.cp-mega-menu ul .random a,
.cp-mega-menu ul .search-bar,
.cp-news-grid-style-2 a:hover,
.cp-news-grid-style-3 h3 a:hover,
.cp-news-grid-style-5 .cp-news-list h3 a:hover,
.cp-post-tools a,
.cp-rating a,
.tags-widget a,
.cp-post-rating a,
.cp-news-grid-style-6 .cp-post-content h3 a:hover,
.cp-pro-rating a,
.cp-product-grid .price ins,
.cp-product-grid ul.grid h3 a:hover,
.cp-single-post .cp-post-content h3 a:hover,
.cp-post-share span,
.cp-post-tags span,
.cp-post-content h3 a:hover,
.cp-comments h4 a:hover,
.cp-masonry-posts .cp-post-content blockquote:before,
.cp-masonry-posts .cp-post-content strong.link-post:before,
.cp-masonry-posts-50 .cp-post-content blockquote:before,
.cp-masonry-posts-50 .cp-post-content strong.link-post:before,
.cp-product-details .cp-pro-content h3 a:hover,
.cp-product-details .price ins,
.cp-pro-details-tabs .nav-tabs>li>a:hover,
.cp-pro-details-tabs .nav-tabs>li.active>a,
.cp-pro-details-tabs .nav-tabs>li.active>a:hover,
.cp-pro-details-tabs .nav-tabs>li.active>a:focus,
.cp-login-form .forgot a,
.cp-login-form .signup a,
.sidebar .popular-post .small-grid h3 a:hover,
.sidebar .latest-posts .small-grid h3 a:hover,
.sidebar .most-commented ul li a:hover,
.cp-featured-news-slider .cp-post-content h1 a:hover,
.sidebar .reviews li h4 a:hover,
.sidebar .cat-holder a:hover,
.cp-news-grid-style-4 .cp-fullwidth-news-post-excerpt .cp-post-content h3 a:hover,
.cp-news-grid-style-4 .cp-post .cp-post-content h3 a:hover {
    color: #72bf44;
}
.btn-purple {
    background-color: #9c27b0;
}
.btn-orange {
    background-color: #72bf44;
}
.btn-spink {
    background-color: #e91e63;
}
.btn-gray {
    background-color: #72bf44;
}
.btn-green {
    background-color: #cddc39;
}
.btn-dorange {
    background-color: #f44336;
}
.btn-pink {
    background-color: #e91e63;
}
.btn-lorange {
    background-color: #f44336;
}
.blue-border h2,
.cp-mega-menu h2,
.cp-pro-details-tabs .nav>li>a:hover,
.cp-pro-details-tabs .nav>li>a:focus,
.cp-pro-details-tabs .nav-tabs>li.active>a,
.cp-pro-details-tabs .nav-tabs>li.active>a:hover,
.cp-pro-details-tabs .nav-tabs>li.active>a:focus {
    border-color: #00c0f3;
}
.orange-border h2 {
    border-color: #72bf44;
}
.purple-border h2 {
    border-color: #72bf44;
}
.spink-border h2 {
    border-color: #e91e63;
}
.gray-border h2 {
    border-color: #607d8b;
}
.green-border h2 {
    border-color: #cddc39;
}
.pink-border h2 {
    border-color: #e91e63;
}
.lorange-border h2 {
    border-color: #f44336;
}